<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'atto_charmap', language 'mn', version '5.0'.
 *
 * @package     atto_charmap
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['aacute'] = 'a - ´ тэмдэг';
$string['aacute_caps'] = 'A - ´ тэмдэг';
$string['acircumflex'] = 'a - ^ тэмдэг';
$string['acircumflex_caps'] = 'A - ^ тэмдэг';
$string['acuteaccent'] = '´ тэмдэгт';
$string['adiaeresis'] = 'a - дээд цуваа хоёр цэг';
$string['adiaeresis_caps'] = 'А - дээд цуваа хоёр цэг';
$string['agrave'] = 'a - `тэмдэг';
$string['agrave_caps'] = 'A - ` тэмдэг';
$string['alefsymbol'] = 'алеф тэмдэгт';
$string['almostequalto'] = 'бараг тэнцүү';
$string['alpha'] = 'альфа';
$string['alpha_caps'] = 'Альфа';
$string['amacron'] = 'a - дээд шулуун зураас';
$string['amacron_caps'] = 'A - дээд шулуун зураас';
$string['ampersand'] = '& тэмдэг';
$string['angle'] = 'өнцөг';
$string['approximatelyequalto'] = 'ойролцоогоор тэнцүү';
$string['aringabove'] = 'a - дээд дугуй тэмдэг';
$string['aringabove_caps'] = 'A - дээд дугуй тэмдэг';
$string['asteriskoperator'] = 'од оператор';
$string['atilde'] = 'a - долгион';
$string['atilde_caps'] = 'A - долгион';
$string['backwarddifference'] = 'алдаатай ялгаа';
$string['beta'] = 'бета';
$string['beta_caps'] = 'Бета';
$string['blackclubsuit'] = 'хар цэцгэн тэмдэгт';
$string['blackdiamondsuit'] = 'хар ромбо тэмдэгт';
$string['blackheartsuit'] = 'хар зүрхэн тэмдэгт';
$string['blackspadesuit'] = 'хар гил тэмдэгт';
$string['brokenbar'] = 'босоо тасархай зураас';
$string['bullet'] = 'сум';
$string['carriagereturn'] = 'буцаах тэмдэг';
$string['ccedilla'] = 'c - ç тэмдэг';
$string['ccedilla_caps'] = 'C - ç тэмдэг';
$string['cedilla'] = 'ç тэмдэг';
$string['centsign'] = 'центийн тэмдэг';
$string['chi'] = 'х тэмдэг';
$string['chi_caps'] = 'Х тэмдэг';
$string['circledplus'] = 'дугуйлсан нэмэх';
$string['circledtimes'] = 'дугуйлсан цаг';
$string['circumflexaccent'] = '^ өргөлт';
$string['containsasmember'] = 'гишүүн байдлаар агуулна';
$string['copyrightsign'] = 'зохиогчийн эрхийн тэмдэг';
$string['currencysign'] = 'валютын тэмдэг';
$string['dagger'] = 'жадан тэмдэгт';
$string['degreesign'] = 'зэрэглэлийн тэмдэг';
$string['delta'] = 'дельта';
$string['delta_caps'] = 'Дельта';
$string['diaeresis'] = 'дээд хоёр цуваа цэг';
$string['diameter'] = 'диаметр';
$string['divisionsign'] = 'хуваах тэмдэг';
$string['dotoperator'] = 'цэгийн оператор';
$string['doubledagger'] = 'хос жадан тэмдэгт';
$string['doublelow9quotationmark'] = 'давхар бага-9 хашилт';
$string['downwardsarrow'] = 'доош чиглэсэн сум';
$string['downwardsdoublearrow'] = 'доош чиглэсэн хос сум';
$string['eacute'] = 'e - ´ тэмдэг';
$string['eacute_caps'] = 'E - ´ тэмдэг';
$string['ecircumflex'] = 'e - ^ тэмдэг';
$string['ecircumflex_caps'] = 'E - ^ тэмдэг';
$string['ediaeresis'] = 'e - дээд цуваа хоёр цэг';
$string['ediaeresis_caps'] = 'E - дээд цуваа хоёр цэг';
$string['egrave'] = 'e - ` тэмдэгт';
$string['egrave_caps'] = 'E - ` тэмдэгт';
$string['elementof'] = 'элемент';
$string['emacron'] = 'e - дээд зураас';
$string['emacron_caps'] = 'E - дээд зураас';
$string['emdash'] = 'урт зураас';
$string['emspace'] = 'm тэмдэгттэй тэнцүү сул зай';
$string['endash'] = 'зураас';
$string['enspace'] = 'n тэмдэгттэй тэнцүү сул зай';
$string['epsilon'] = 'эпсилон';
$string['epsilon_caps'] = 'Эпсилон';
$string['eta'] = 'эта тэмдэгт';
$string['eta_caps'] = 'Эта тэмдэгт';
$string['eth'] = 'эт';
$string['eth_caps'] = 'ЭТ';
$string['eurosign'] = 'еврогийн тэмдэг';
$string['feminineordinalindicator'] = 'жижигрүүлсэн а тэмдэг';
$string['finalsigma'] = 'төгсгөлийн сигма';
$string['forall'] = 'бүгдэд нь';
$string['fractiononehalf'] = 'хоёрны нэг хэсэн';
$string['fractiononequarter'] = 'дөрөвний нэг хэсэг';
$string['fractionslash'] = 'бутархай налуу зураас';
$string['fractionthreequarters'] = 'дөрөвний гуравны хэсэг';
$string['functionflorin'] = 'функцийн тэмдэг';
$string['gamma'] = 'гамма';
$string['gamma_caps'] = 'Гамма';
$string['greaterthanorequalto'] = 'их буюу тэнцүү';
$string['greaterthansign'] = 'их тэмдэг';
$string['iacute'] = 'i - ´ тэмдэг';
$string['iacute_caps'] = 'I - ´ тэмдэг';
$string['icircumflex'] = 'i - ^ тэмдэг';
$string['icircumflex_caps'] = 'I - ^ тэмдэг';
$string['identicalto'] = 'ижил';
$string['idiaeresis'] = 'i - дээд цуваа хоёр цэг';
$string['idiaeresis_caps'] = 'I - дээд цуваа хоёр цэг';
$string['igrave'] = 'i - ` тэмдэгт';
$string['igrave_caps'] = 'I - ` тэмдэгт';
$string['imacron'] = 'i - дээд хэвтээ зураас';
$string['imacron_caps'] = 'I - дээд хэвтээ зураас';
$string['imaginarypart'] = 'хуурмаг хэсэг';
$string['infinity'] = 'хязгааргүй';
$string['insertcharacter'] = 'Тэмдэгт оруулах';
$string['integral'] = 'интеграл';
$string['interrobang'] = 'асуулт ба анхаарлын тэмдгээс бүрдсэн нийлмэл тэмдэг';
$string['intersection'] = 'огтлол';
$string['invertedexclamationmark'] = 'урвуу анхаарлын тэмдэг';
$string['iota'] = 'иота';
$string['iota_caps'] = 'Иота';
$string['kappa'] = 'каппа';
$string['kappa_caps'] = 'Каппа';
$string['lambda'] = 'лямбда';
$string['lambda_caps'] = 'Лямбда';
$string['leftceiling'] = '⌈ тэмдэгт';
$string['leftdoublequotationmark'] = 'зүүн давхар хашилт';
$string['leftfloor'] = '⌊ тэмдэгт';
$string['leftpointinganglebracket'] = 'зүүн тийш заасан өнцөгтэй хаалт';
$string['leftpointingguillemet'] = 'зүүн тийш заасан өнцөгтэй давхар хаалт';
$string['leftrightarrow'] = 'зүүн баруун сум';
$string['leftrightdoublearrow'] = 'зүүн баруун давхар сум';
$string['leftsinglequotationmark'] = 'зүүн нэг хашилт';
$string['lefttorightmark'] = 'зүүнээс баруун тийш тэмдэг';
$string['leftwardsarrow'] = 'зүүн тийш чиглэсэн сум';
$string['leftwardsdoublearrow'] = 'зүүн тийш чиглэсэн давхар сум';
$string['lessthanorequalto'] = 'бага буюу тэнцүү';
$string['lessthansign'] = 'багын тэмдэг';
$string['ligatureae'] = 'æ тэмдэгт';
$string['ligatureae_caps'] = 'Æ тэмдэгт';
$string['ligatureoe'] = 'œ тэмдэгт';
$string['ligatureoe_caps'] = 'Œ тэмдэгт';
$string['logicaland'] = 'логик ба';
$string['logicalor'] = 'логик буюу';
$string['lozenge'] = 'ромбо';
$string['macron'] = '¯ тэмдэгт';
$string['masculineordinalindicator'] = 'жижигрүүлсэн о тэмдэгт';
$string['microsign'] = 'бичил тэмдэг';
$string['middledot'] = 'дунд цэг';
$string['minussign'] = 'хасах тэмдэг';
$string['minutesfeet'] = 'минут / фут';
$string['mu'] = 'мю';
$string['mu_caps'] = 'Мю';
$string['multiplicationsign'] = 'үржүүлэх тэмдэг';
$string['naryproduct'] = '∏ тэмдэгт';
$string['narysumation'] = '∑ тэмдэгт';
$string['nobreakspace'] = 'завсарлагагүй зай';
$string['notanelementof'] = 'элемент биш';
$string['notasubsetof'] = 'дэд олонлог биш';
$string['notequalto'] = 'тэнцүү биш';
$string['notsign'] = 'тэмдэг биш';
$string['ntilde'] = 'n - долгион';
$string['ntilde_caps'] = 'N - долгион';
$string['nu'] = 'ню';
$string['nu_caps'] = 'Ню';
$string['oacute'] = 'o - ´ тэмдэг';
$string['oacute_caps'] = 'O - ´ тэмдэг';
$string['ocircumflex'] = 'o - ^ тэмдэг';
$string['ocircumflex_caps'] = 'O - ^ тэмдэг';
$string['odiaeresis'] = 'o - дээд цуваа хоёр цэг';
$string['odiaeresis_caps'] = 'O - дээд цуваа хоёр цэг';
$string['ograve'] = 'o - ` тэмдэгт';
$string['ograve_caps'] = 'O - ` тэмдэгт';
$string['omacron'] = 'o - ¯ тэмдэгт';
$string['omacron_caps'] = 'O - ¯ тэмдэгт';
$string['omega'] = 'омега';
$string['omega_caps'] = 'Омега';
$string['omicron'] = 'омикрон';
$string['omicron_caps'] = 'Омикрон';
$string['oslash'] = 'о налуу зураас';
$string['oslash_caps'] = 'O - налуу зураас';
$string['otilde'] = 'o - долгион';
$string['otilde_caps'] = 'O - долгион';
$string['overline'] = 'дээгүүр шугам';
$string['paragraphsign'] = 'догол мөрний тэмдэг';
$string['partialdifferential'] = 'хэсэгчилсэн дифференциал';
$string['permillesign'] = '‰ тэмдэгт';
$string['perpendicular'] = 'перпендикуляр';
$string['phi'] = 'фи';
$string['phi_caps'] = 'Фи';
$string['pi'] = 'пи';
$string['pi_caps'] = 'Пи';
$string['pisymbol'] = 'пи тэмдэгт';
$string['pluginname'] = 'Тэмдэгт оруулах';
$string['plusminussign'] = 'нэмэх-хасах тэмдэг';
$string['poundsign'] = 'фунт тэмдэг';
$string['privacy:metadata'] = 'atto_charmap нэмэлт хэрэгсэл нь хувийн ямар ч мэдээллийг хадгалахгүй.';
$string['proportionalto'] = 'пропорциональ';
$string['psi'] = 'пси';
$string['psi_caps'] = 'Пси';
$string['quotationmark'] = 'хашилт';
$string['realpartsymbol'] = 'бодит хэсгийн тэмдэг';
$string['registeredsign'] = 'бүртгэгдсэн тэмдэг';
$string['rho'] = 'ро';
$string['rho_caps'] = 'Ро';
$string['rightceiling'] = '⌉ тэмдэгт';
$string['rightdoublequotationmark'] = 'баруун давхар хашилт';
$string['rightfloor'] = '⌋ тэмдэгт';
$string['rightpointinganglebracket'] = 'баруун тийш заасан өнцөгтэй хаалт';
$string['rightpointingguillemet'] = 'зүүн тийш заасан өнцөгтэй давхар хаалт';
$string['rightsinglequotationmark'] = 'баруун нэг хашилт';
$string['righttoleftmark'] = 'баруунаас зүүн тийш тэмдэг';
$string['rightwardsarrow'] = 'баруун тийш чиглэсэн сум';
$string['rightwardsdoublearrow'] = 'баруун тийш чиглэсэн давхар сум';
$string['scaron'] = 's - ˇ тэмдэгт';
$string['scaron_caps'] = 'S - ˇ тэмдэгт';
$string['secondsinches'] = 'секунд / инч';
$string['sectionsign'] = 'хэсгийн тэмдэг';
$string['sharpsesszed'] = 'хурц s / ess-zed';
$string['sigma'] = 'сигма';
$string['sigma_caps'] = 'Сигма';
$string['similarto'] = 'төстэй';
$string['singleleftpointinganglequotationmark'] = 'зүүн тийш заасан өнцөгтэй ганц хашилт';
$string['singlelow9quotationmark'] = 'нэг бага-9 хашилт';
$string['singlerightpointinganglequotationmark'] = 'баруун тийш заасан өнцөгтэй ганц хашилт';
$string['smalltilde'] = 'жижиг долгион тэмдэгт';
$string['softhyphen'] = 'нарийхан зураас';
$string['squareroot'] = 'квадрат язгуур';
$string['subsetof'] = 'дэд олонлог';
$string['subsetoforequalto'] = 'дэд олонлог буюу тэнцүү';
$string['superscriptone'] = 'жижигрүүлж дээшлүүлсэн нэгийн тоо';
$string['superscriptthree'] = 'жижигрүүлж дээшлүүлсэн гурвын тоо';
$string['superscripttwo'] = 'жижигрүүлж дээшлүүлсэн хоёрын тоо';
$string['supersetof'] = '⊃ тэмдэгт';
$string['supersetoforequalto'] = '⊃ тэмдэгт буюу тэнцүү';
$string['tau'] = 'тау';
$string['tau_caps'] = 'Тау';
$string['thereexists'] = 'байдаг';
$string['therefore'] = 'иймд';
$string['theta'] = 'тета';
$string['theta_caps'] = 'Тета';
$string['thetasymbol'] = 'Тета тэмдэгт';
$string['thinspace'] = 'нарийн сул зай';
$string['thorn'] = 'торн';
$string['thorn_caps'] = 'Торн';
$string['threedotleader'] = 'цувраа гурван цэг';
$string['trademarksign'] = 'барааны тэмдэг';
$string['turnedquestionmark'] = 'доош харуулсан асуултын тэмдэг';
$string['uacute'] = 'u - ´ тэмдэг';
$string['uacute_caps'] = 'U - ´ тэмдэг';
$string['ucircumflex'] = 'u - ^ тэмдэг';
$string['ucircumflex_caps'] = 'U - ^ тэмдэг';
$string['udiaeresis'] = 'u - дээд цуваа хоёр цэг';
$string['udiaeresis_caps'] = 'U - дээд цуваа хоёр цэг';
$string['ugrave'] = 'u - ` тэмдэгт';
$string['ugrave_caps'] = 'U - ` тэмдэгт';
$string['umacron'] = 'u - ¯ тэмдэгт';
$string['umacron_caps'] = 'U - ¯ тэмдэгт';
$string['union'] = 'нэгдэл';
$string['upsilon'] = 'апсилон';
$string['upsilon_caps'] = 'Апсилон';
$string['upsilonhooksymbol'] = 'ϔ тэмдэгт';
$string['upwardsarrow'] = 'дээш чиглэсэн сум';
$string['upwardsdoublearrow'] = 'дээш чиглэсэн давхар сум';
$string['weierstrassp'] = 'Weierstrass p';
$string['xi'] = 'хи';
$string['xi_caps'] = 'Хи';
$string['yacute'] = 'y - ´ тэмдэг';
$string['yacute_caps'] = 'Y - ´ тэмдэг';
$string['ydiaeresis'] = 'y - дээд цуваа хоёр цэг';
$string['ydiaeresis_caps'] = 'Y - дээд цуваа хоёр цэг';
$string['yensign'] = 'иений тэмдэг';
$string['zerowidthjoiner'] = 'ZWJ тэмдэгт';
$string['zerowidthnonjoiner'] = 'ZWNJ тэмдэгт';
$string['zeta'] = 'зет';
$string['zeta_caps'] = 'Зет';
