<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'enrol_flatfile', language 'mn', version '5.0'.
 *
 * @package     enrol_flatfile
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['encoding'] = 'Файлын шифрлэлт';
$string['expiredaction'] = 'Элсэлтийн хугацаа дуусахад хийх үйлдэл';
$string['expiredaction_help'] = 'Хэрэглэгчийн элсэлтийн хугацаа дуусах үед хийх үйлдлийг сонгоно уу. Хичээлийн бүртгэлээс хасах үед хэрэглэгчийн зарим өгөгдөл болон тохиргоог хичээлээс устгадаг болохыг анхаарна уу.';
$string['filelockedmail'] = 'Файлд суурилсан элсэлтэд ашиглаж буй ({$a}) бичвэр файлыг крон процессоор устгаж чадахгүй. Энэ нь ихэвчлэн зөвшөөрөл нь буруу байгааг илтгэдэг.  Зөвшөөрлийг засварласнаар Moodle тус файлыг устгах боломжтой болно, эс бөгөөс үүнийг дахин дахин боловсруулах болно.';
$string['filelockedmailsubject'] = 'Ноцтой алдаа: Элсэлтийн файл';
$string['flatfile:manage'] = 'Хэрэглэгчийн элсэлтийг гар аргаар удирдах';
$string['flatfile:unenrol'] = 'Хичээлээс хэрэглэгчийг гар аргаар хасах';
$string['flatfileenrolments'] = 'Флат файлын (CSV) элсэлт';
$string['flatfilesync'] = 'Флат файлын элсэлтийг синхрончлох';
$string['location'] = 'Файлын байрлал';
$string['location_desc'] = 'Элсэлтийн файлын бүтэн замыг зааж өгнө үү. Боловсруулалт хийгдсэний дараа файл автоматаар устах болно.';
$string['mapping'] = 'Флат файлын үүргийг тохируулах';
$string['messageprovider:flatfile_enrolment'] = 'Флат файлын элсэлтийн зурвас';
$string['notifyadmin'] = 'Администраторт мэдэгдэх';
$string['notifyenrolled'] = 'Элссэн хэрэглэгчдэд мэдэгдэх';
$string['notifyenroller'] = 'Элсэлтийг хариуцаж буй хэрэглэгчид мэдэгдэх';
$string['pluginname'] = 'Флат файл (CSV)';
$string['pluginname_desc'] = 'Энэ арга нь таны зааж өгсөн байрлал дахь тусгай-форматтай бичвэр файлыг дахин дахин шалгаж, боловсруулна. Тус файл нь нэг мөрөнд дөрөв эсвэл зургаан талбарыг таслалаар тусгаарлан бичсэн байна:

    үйлдэл, үүрэг, хэрэглэгчийн IDдугаар, хичээлийн IDдугаар [, эхлэх хугацаа [, дуусах хугацаа]]

Энд:

* үйлдэл - add | del
* үүрэг - student | teacher | teacheredit
* хэрэглэгчийн IDдугаар - хэрэглэгчийн NB хүснэгт дэх idnumber (id биш)
* Хичээлийн IDдугаар - хичээлийн NB хүснэгт дэх idnumber (id биш)
* эхлэх хугацаа - эхлэх хугацаа (огноо, цагийг секундээр илэрхийлсэн) - optional
* дуусах хугацаа - end time (огноо, цагийг секундээр илэрхийлсэн) - optional

Жишээлбэл, тус файлын агуулга дараах шиг харагдана:
<pre class="informationbox">
   add, student, 5, CF101
   add, teacher, 6, CF101
   add, teacheredit, 7, CF101
   del, student, 8, CF101
   del, student, 17, CF101
   add, student, 21, CF101, 1091115000, 1091215000
</pre>';
$string['privacy:metadata:enrol_flatfile'] = 'Флат файлын (CSV) элсэлтийн нэмэлт хэрэгсэл нь enrol_flatfile хүснэгтэд байгаа ирээдүйн элсэлтийн талаарх хувийн мэдээллийг хадгалах магадлалтай.';
$string['privacy:metadata:enrol_flatfile:action'] = 'Өгөгдсөн огноо болоход элсэлтийн үйлдэл хийгдэнэ.';
$string['privacy:metadata:enrol_flatfile:courseid'] = 'Элсэж буй хичээлийн ID';
$string['privacy:metadata:enrol_flatfile:roleid'] = 'Оноох эсвэл оноохгүй байх үүргийн ID';
$string['privacy:metadata:enrol_flatfile:timeend'] = 'Элсэлт дуусах цаг';
$string['privacy:metadata:enrol_flatfile:timemodified'] = 'Элсэлтэд өөрчлөлт оруулсан цаг';
$string['privacy:metadata:enrol_flatfile:timestart'] = 'Элсэлт эхлэх цаг';
$string['privacy:metadata:enrol_flatfile:userid'] = 'Үүргийг оноож буй хэрэглэгчийн ID';
